{
  "target_platform": "osx-64",
  "cxx_compiler_version": "14",
  "c_compiler": "clang",
  "fortran_compiler": "gfortran",
  "cxx_compiler": "clangxx",
  "numpy": "1.16",
  "channel_targets": "defaults",
  "c_compiler_version": "14",
  "CONDA_BUILD_SYSROOT": "/opt/MacOSX10.10.sdk",
  "blas_impl": "mkl",
  "fortran_compiler_version": "11.2.0",
  "mkl": "2023.*"
}